LohnViewer (Programmbeschreibung)

Im Programm LohnViewer können Sie Lohn-Auswertungen zu Abstimm- und Kontrollzwecken anzeigen.

Mit Hilfe der Menü-Einträge und/oder der Schaltflächen können Sie:

  • die Datei öffnen, um vorhandene *.ILA-Dateien zur Ansicht zu wählen;
  • die aktuelle Auswertung direkt drucken;
  • in der Übersicht nach einem Text suchen;
  • die Volltextsuche starten;
  • weitersuchen;
  • auf die vorherige Seite der aktuellen Auswertung blättern;
  • auf die nächste Seite der aktuellen Auswertung blättern;
  • zu einer beliebigen Seite wechseln;
  • in die vorherige Auswertung wechseln;
  • in die nächste Auswertung wechseln;
  • die Baumübersicht ein- bzw. ausblenden;
  • die Ansicht der Auswertungen zwischen 50% und 1000% skalieren;
  • wählen, ob die Fenster überlappend dargestellt werden sollen;
  • wählen, ob die Fenster nebeneinander dargestellt werden sollen;
  • wählen, ob die Fenster untereinander dargestellt werden sollen;
  • alle Auswertungen schließen;
  • die Direkthilfe aktivieren.

Zusätzliche Menüeinträge

  • Menü

    Hier können Sie die Fensterdarstellung ändern.

  • LohnViewer | Ausgeben

    Hier können Sie Auswertungen simplex bzw. duplex drucken oder exportieren.

  • Extras | Druckertreibereinstellungen

    Hier können Sie sich über Optionen zur Umgehung von Druckertreiberfehlern informieren.

  • Extras | Einstellungen

    Hier können Sie die Sortierung der Mitarbeiter in der Übersicht und im Dialogfenster Ausgeben einstellen.

Mögliche Handlungsabläufe

Auswertungen im LohnViewer einsehen

Aktuelle Auswertung drucken

Auswertungen ausgeben


Auswertungen im LohnViewer einsehen (Vorgehen)

So öffnen Sie Auswertungen im LohnViewer

So benutzen Sie den LohnViewer

Voraussetzung

Öffnen Sie eine *.ILA-Datei, die eine (mehrere) Lohn-Auswertung(en) beinhaltet.

Im LohnViewer sehen Sie die gewählte(n) Lohn-Auswertung(en) im Gliederungsbaum in der Registerkarte Übersicht.

Die geöffnete(n) Auswertung(en) ist(sind) mit dem Symbol [image] gekennzeichnet.

  1. Klicken Sie auf das Symbol [image] , wenn Sie auf die vorherige Seite der aktuellen Auswertung blättern möchten.
  2. Mit Hilfe des Symbols [image] blättern Sie auf die nächste Seite der aktuellen Auswertung.
  3. Eine beliebige Seite der aktuellen Auswertung erreichen Sie mit Hilfe des Symbols [image] .
  4. Wenn Sie die nächste Auswertung ansehen möchten, dann klicken sie auf das Symbol [image] .
  5. In die vorherige Auswertung können Sie wechseln, wenn Sie auf das Symbol [image] klicken.
  6. Mit Hilfe des Symbols [image] , können Sie in der Übersicht nach einem Text suchen.
  7. Wenn Sie auf das Symbol [image] klicken, starten Sie die Volltextsuche .
  8. Wenn Sie weitersuchen möchten, dann klicken Sie auf das Symbol [image] .
  9. Wenn Sie die Anzeige der Auswertungen vergrößern bzw. verkleinern möchten, können Sie hier [image] eine Zoomstufe zwischen 50% und 1000% einstellen.
  10. Mit Hilfe der Tasten [image] [image] [image] [image] oder der Maus können Sie in der aktuellen Auswertung vor-, zurück- oder seitlich scrollen. Wenn Sie mit der linken Maustaste direkt auf die Ansicht der Auswertung klicken, können Sie bei gedrückter Maustaste diagonal scrollen.
  11. Sie wählen [image] , wenn die Fenster überlappend dargestellt werden sollen;

    12. --ODER--

    Sie wählen [image] , wenn die Fenster nebeneinander dargestellt werden sollen;

    --ODER--

    Sie wählen [image] , wenn die Fenster untereinander dargestellt werden sollen.

  12. Wenn Sie auf das Symbol [image] klicken, schließen sich alle Auswertungen innerhalb des LohnViewers.


Drucken (Dialogfenster)

Im Dialogfenster Drucken können Sie die Druckparameter

  • Ausgabeziel,
  • Exemplare,
  • Duplex drucken und
  • Seitenbereich

erfassen.

Duplikate

Duplikate werden nicht berücksichtigt

Möglicher Handlungsablauf

Druckparameter erfassen


Druckertreibereinstellungen (Dialogfenster)

Unter Extras | Druckertreibereinstellungen können Sie sich über Optionen für die Umgehung von Druckertreiberfehlern informieren.

Auf der linken Fensterseite sehen Sie die installierten Druckertreiber.

Auf der rechten Fensterseite können sie die Optionen wählen, für die Sonderbehandlungen in Lohnprogrammen, unter Zusatzinformationen, angezeigt werden sollen.


Ausgeben (Dialogfenster)

Im Dialogfenster Ausgeben sehen Sie eine Liste aller vorhandenen Auswertungen. Sie können entweder alle Auswertungen oder einzelne Auswertungen drucken bzw. exportieren. Dabei können Sie [image] Duplex oder [image] Simplex voreinstellen.

Wenn Sie auf die Überschrift einer Spalte klicken, wird die Liste nach dieser Spalte auf- bzw. absteigend sortiert. Nach dieser Sortierung erfolgt dann auch die Ausgabe (Druck bzw. Export).

Möglicher Handlungsablauf

Auswertungen ausgeben


In der Übersicht suchen (Dialogfenster)

Im Dialogfenster In der Übersicht suchen können Sie nach einer Zeichenkette suchen, die in der Übersicht enthalten sein soll. Sie wählen die Suchrichtung und ob Groß-/Kleinschreibung beachtet werden soll.

Möglicher Handlungsablauf

In der Übersicht suchen


Volltextsuche (Dialogfenster)

Im Dialogfenster Volltextsuche können Sie eine Zeichenkette erfassen, die in den gewählten Auswertungen enthalten sein soll.

Soll die Zeichenkette in bestimmten Auswertungen gesucht werden, so können Sie die Suche in der Gruppe Suchen in einschränken.

Wird der Suchbegriff gefunden sehen Sie in der Ergebnisliste alle Auswertungen, die diese Zeichenkette enthalten. Diese Auswertungen werden auch in der Registerkarte Treffer >Suchbegriff< angezeigt.

Wenn Sie auf die Schaltfläche Anzeigen klicken, wird die Seite der Auswertung geöffnet, die den Suchbegriff enthält. Der Suchbegriff ist markiert.

Möglicher Handlungsablauf

Volltextsuche durchführen


Suchbereich auswählen (Vorgehen)

So gelangen Sie zum Dialogfenster Durchsuchen

Im Dialogfenster Volltextsuche öffnen Sie das Dialogfenster Durchsuchen mit Hilfe der Schaltfläche [image], um die Auswertungen zu wählen, die Sie in die Volltextsuche einbeziehen möchten.

So wählen Sie einen Suchbereich aus

  1. Markieren Sie im Gliederungsbaum den Suchbereich
  2. Mit OK übernehmen Sie die Auswahl.

    3. Das Dialogfenster Durchsuchen schließt sich.

    Ihre Auswahl wird in der Liste Suchen in im Dialogfenster Volltextsuche angezeigt.


Zur ?-Hilfe: ? | Info

? | Info

Öffnet das Dialogfenster Info mit Informationen zur aktuellen Programmversion.


Zur ?-Hilfe: Lohn-Viewer | Öffnen

Lohn-Viewer | Öffnen

Öffnet das Dialogfenster Öffnen, in dem Sie vorhandene *.ILA-Dateien wählen können.

Direkt aufrufen mit:

+


Zur ?-Hilfe: Lohn-Viewer | Drucken

Lohn-Viewer | Drucken

Öffnet das Dialogfenster Drucken, um die Druckparameter

  • Ausgabeziel,
  • Exemplare,
  • Duplex drucken und
  • Seitenbereich

einzustellen.

Direkt aufrufen mit:

+


Zur ?-Hilfe: Lohn-Viewer | Direkt drucken

Lohn-Viewer | Direkt drucken

Druckt die aktuelle Auswertung aus.


Zur ?-Hilfe: ? | Direkthilfe

? | Direkthilfe

Schaltet die Direkthilfe-Funktion ein. Der Mauszeiger verändert sich zu [image]. Wenn Sie dann mit der Maus auf ein beliebiges Element der Oberfläche klicken, wird eine kurze Hilfe zu dem entsprechenden Element angezeigt.


Zur ?-Hilfe: Ausgewählte Auswertungen (Bereich)

Ausgewählte Auswertungen (Bereich)

Hier können Sie die gewählte Auswertung einsehen.

Klicken Sie dazu auf die gewünschte Auswertung in der Übersicht oder maximieren Sie eine der minimierten Auswertungen.


Zur ?-Hilfe: ? | Hilfethemen

? | Hilfethemen

Öffnet das Dialogfenster Hilfethemen. Zum Suchen des gewünschten Themas stehen Ihnen auf den Registerkarten Inhalt, Index und Suche verschiedene Suchfunktionen zur Verfügung:

  • das Inhaltsverzeichnis mit einer hierarchischen Liste der Hilfethemen,
  • das Indexverzeichnis zur Suche nach Stichwörtern,
  • die Volltextsuche zur Suche nach Buchstabenkombinationen.


Zur ?-Hilfe: Lohn-Viewer | Beenden

Lohn-Viewer | Beenden

Schließt den LohnViewer.


Zur ?-Hilfe: Extras | Druckertreibereinstellungen

Extras | Druckertreibereinstellungen

Öffnet das Dialogfenster Druckertreibereinstellungen.

Dort finden Sie Optionen für die Umgehung von Druckertreiber-Fehlern.


Zur ?-Hilfe: Extras | Einstellungen

Extras | Einstellungen

Öffnet das Dialogfenster Einstellungen.

Dort können Sie die Sortierung der Übersicht einstellen. Voreingestellt ist Mitarbeiter werden nach Nummer sortiert.


Zur ?-Hilfe: Lohn-Viewer | <Liste zuletzt geöffneter Auswertungen>

Lohn-Viewer | <Liste zuletzt geöffneter Auswertungen>

Listet die Auswertungen auf, die Sie zuletzt mit dem LohnViewer geöffnet haben.

Um eine Auswertung erneut zu öffnen, wählen Sie den entsprechenden Eintrag.


Zur ?-Hilfe: Bearbeiten | Gehe zu Seite

Bearbeiten | Gehe zu Seite

Wechselt zur gewünschten Auswertungsseite und öffnet diese.


Zur ?-Hilfe: Seite (Liste)

Seite (Liste)

Hier wählen Sie die Seite, in die Sie wechseln möchten.


Zur ?-Hilfe: Seite (Schaltflächen)

Seite (Schaltflächen)

Hier ändern Sie die Seite, in die Sie wechseln möchten. Mit Hilfe der Schaltflächen [image] und [image] können Sie die Seitenzahl erhöhen bzw. vermindern.


Zur ?-Hilfe: von <Seitenanzahl> (Anzeige)

von <Seitenanzahl> (Anzeige)

Hier sehen Sie den Seiten-Umfang der Auswertung.


Zur ?-Hilfe: Bearbeiten | Gehe zur nächsten Auswertung

Bearbeiten | Gehe zur nächsten Auswertung

Wechselt in die erste Seite der nächsten Auswertung und zeigt diese an.

Direkt aufrufen mit:

+


Zur ?-Hilfe: Bearbeiten | Gehe zur nächsten Seite

Bearbeiten | Gehe zur nächsten Seite

Wechselt zur nächsten Auswertungsseite.


Zur ?-Hilfe: Bearbeiten | Gehe zur vorherigen Auswertung

Bearbeiten | Gehe zur vorherigen Auswertung

Wechselt in die erste Seite der vorherigen Auswertung und zeigt diese an.

Direkt aufrufen mit:

+


Zur ?-Hilfe: Bearbeiten | Gehe zur vorherigen Seite

Bearbeiten | Gehe zur vorherigen Seite

Wechselt zur vorherigen Auswertungsseite.


Druckparameter für die Druckausgabe erfassen (Vorgehen)

So gelangen Sie zum Dialogfenster Drucken

So erfassen Sie die Druckparameter im Dialogfenster Drucken

  1. Wählen Sie aus der Liste Ausgabeziel den Drucker auf dem Sie drucken möchten.
  2. Erfassen Sie im Eingabefeld Exemplare die Anzahl der Exemplare

    3. --ODER--

    stellen Sie mit Hilfe der Schaltfläche [image] oder [image] die Anzahl der Exemplare ein.

  3. OK speichert die Einstellungen, schließt das Dialogfenster Drucken und startet den Druck der Auswertungen.
  4. Abbrechen schließt das Dialogfenster. Die Einstellungen werden nicht gespeichert.


Sortierung der Mitarbeiter (Vorgehen)

Einstellungen

Hier können Sie die Sortierung der Mitarbeiter einstellen.

Voreingestellt ist Nach Nummer sortieren.

So wählen sie die Einstellungen für die Sortierung der Mitarbeiter

  1. Markieren Sie die gewünschte Sortierung.
  2. OK speichert die gewünschte Sortierung und schließt das Dialogfenster.
  3. Abbrechen schließt das Dialogfenster, die Sortierung wird beibehalten.


Zur ?-Hilfe: Lohn-Viewer | Ausgeben

Lohn-Viewer | Ausgeben

Öffnet das Dialogfenster Ausgeben. Dort sehen Sie alle Auswertungen, die Sie simplex bzw. duplex drucken oder exportieren können.


Zur ?-Hilfe: Größe ändern (Menüeintrag)

Größe ändern (Menüeintrag)

Ändert die Form des Mauszeigers und aktiviert die Pfeiltasten der Tastatur.

Anschließend können Sie mit den Pfeiltasten wählen, ob das Fenster nach links oder nach rechts bzw. nach oben oder unten vergrößert werden soll. Die gewählten Fensterränder können Sie mit den Pfeiltasten oder der Maus verschieben.

Um den Änderungsmodus aufzuheben können Sie die Eingabetaste drücken oder die Maus klicken.


Zur ?-Hilfe: Maximieren (Menüeintrag)

Maximieren (Menüeintrag)

Vergrößert das Fenster auf Maximalgröße.


Zur ?-Hilfe: Minimieren (Menüeintrag)

Minimieren (Menüeintrag)

Verkleinert das Fenster und zeigt es als Schaltfläche am unteren Rand des Ansichtsbereichs. Wenn Sie auf die Schaltfläche doppelklicken, wird das Fenster wieder vergrößert.


Zur ?-Hilfe: Nächstes (Menüeintrag)

Nächstes (Menüeintrag)

Aktiviert die erste Seite der nächsten gewählten Auswertung.

Direkt aufrufen mit:

+


Zur ?-Hilfe: Schließen (Menüeintrag)

Schließen (Menüeintrag)

Schließt das aktive Fenster.

Direkt aufrufen mit:

+


Zur ?-Hilfe: Verschieben (Menüeintrag)

Verschieben (Menüeintrag)

Ändert die Form des Mauszeigers und aktiviert die Pfeiltasten der Tastatur.

Sie können dann mit den Pfeiltasten das Fenster verschieben.

Drücken Sie auf die Eingabetaste oder klicken Sie mit der Maus, um das Verschieben zu beenden.


Zur ?-Hilfe: Wiederherstellen (Menüeintrag)

Wiederherstellen (Menüeintrag)

Ordnet die Fenster so an, dass sie sich überlagern, wobei die Titelleisten der einzelnen Fenster sichtbar bleiben.


Zur ?-Hilfe: Bearbeiten | In der Übersicht suchen

Bearbeiten | In der Übersicht suchen

Sucht in der Übersicht nach dem gewünschten Text.


Zur ?-Hilfe: Lohn-Viewer | Aktuelle Seite drucken

Lohn-Viewer | Aktuelle Seite drucken

Druckt die aktive Seite der geöffneten Auswertung.


Zur ?-Hilfe: Seitenbereich (Gruppe)

Seitenbereich (Gruppe)

Wählen Sie hier den von-bis-Bereich, der gedruckt werden soll.


Zur ?-Hilfe: Suchen (Schaltfläche)

Suchen (Schaltfläche)

Klicken Sie auf die Schaltfläche Suchen, um den Suchvorgang zu starten (oder fortzusetzen).

Der erste Eintrag, der dem Suchbegriff entspricht, wird in der Übersicht markiert.

Durch erneutes klicken der Schaltfläche Suchen wird der nächste passende Eintrag in der Übersicht in Suchrichtung markiert.

Wenn Sie die Suchrichtung Aufwärts gewählt haben und die Suche nicht mit dem letzten Eintrag gestartet wurde, können Sie bei Erreichen des ersten Eintrags in der Übersicht die Suche am Ende der Übersicht fortsetzen lassen.

Wenn die Übersicht komplett durchsucht ist, oder kein Eintrag, dem Suchbegriff entsprechend, gefunden wurde, erscheint die Meldung, dass der Suchvorgang innerhalb der Übersicht abgeschlossen ist.


Zur ?-Hilfe: Bearbeiten | Volltextsuche durchführen

Bearbeiten | Volltextsuche durchführen

Öffnet das Fenster Volltextsuche.

Dort können Sie eine Zeichenkette erfassen, nach der in den gewählten Auswertungen gesucht werden soll.


Zur ?-Hilfe: Ansicht | Zwischen Übersicht und Fenster wechseln

Ansicht | Zwischen Übersicht und Fenster wechseln

Aktiviert die Übersicht, bzw. den Fensterinhalt.

Direkt aufrufen mit:


Zur ?-Hilfe: Ansicht | Übersicht

Ansicht | Übersicht

Blendet die Übersicht ein bzw. aus.


Zur ?-Hilfe: Ansicht | Statusleiste

Ansicht | Statusleiste

Blendet die Statusleiste ein bzw. aus.


Zur ?-Hilfe: Ansicht | Symbolleiste

Ansicht | Symbolleiste

Blendet die Symbolleiste ein bzw. aus.


Zur ?-Hilfe: Bearbeiten | Weitersuchen

Bearbeiten | Weitersuchen

Sucht und markiert das nächste Vorkommen der im Fenster Volltextsuche definierten Textstelle.

Direkt aufrufen mit:


Zur ?-Hilfe: Fenster | Anordnen

Fenster | Anordnen

Ordnet die minimierten Fenster am unteren Rand an.


Zur ?-Hilfe: Fenster | Überlappend

Fenster | Überlappend

Ordnet die Auswertungsfenster so an, dass sie sich überlagern, wobei die Titelleisten der einzelnen Fenster sichtbar bleiben.


Zur ?-Hilfe: Fenster | Alles schließen

Fenster | Alles schließen

Schließt alle Fenster.


Zur ?-Hilfe: Fenster | <Liste der geöffneten Fenster>

Fenster | <Liste der geöffneten Fenster>

Zeigt die geöffneten Fenster an. Das aktive Fenster erhält einen Haken.


Zur ?-Hilfe: Fenster | Untereinander

Fenster | Untereinander

Ordnet alle Auswertungsfenster untereinander an, so dass alle Fenster sichtbar sind und sich nicht überlappen.


Zur ?-Hilfe: Fenster | Nebeneinander

Fenster | Nebeneinander

Ordnet alle Auswertungsfenster nebeneinander an, so dass alle Fenster sichtbar sind und sich nicht überlappen.


Zur ?-Hilfe: Zoomstufe einstellen

Zoomstufe einstellen

Sie können hier einen Vergrößerungsfaktor zwischen 50% und 1000% wählen. Sie können die Ansicht vergrößern, um einen kleinen Ausschnitt der Auswertung detaillierter dazustellen, oder die Ansicht verkleinern, um einen größeren Seitenbereich einzusehen.

Klicken Sie auf den Pfeil neben dem Feld Zoomstufe einstellen und wählen Sie dann aus der Liste den gewünschten Vergrößerungsfaktor.


Zur ?-Hilfe: Übersicht (Gliederungsbaum)

Übersicht (Gliederungsbaum)

Zeigt eine Übersicht, der zur Verfügung stehenden Auswertungen an.

Die in der Vorschau geöffneten Auswertungen sind mit dem Symbol [image] gekennzeichnet.


Zur ?-Hilfe: Alles auswählen (Schaltfläche)

Alles auswählen (Schaltfläche)

Markiert alle Auswertungen in der Liste.


Zur ?-Hilfe: Drucken (Schaltfläche)

Drucken (Schaltfläche)

Öffnet das Fenster Drucken, um das Ausgabeziel und die Anzahl der Exemplare festzulegen.


Zur ?-Hilfe: Duplex (Schaltfläche)

Duplex (Schaltfläche)

Die markierten Auswertungen werden in der Liste mit dem Symbol [image] gekennzeichnet und können doppelseitig gedruckt werden.


Zur ?-Hilfe: Exportieren (Schaltfläche)

Exportieren (Schaltfläche)

Öffnet das Dialogfenster Lohnauswertungen exportieren (ANSI), um den Pfad und den Dateinamen festzulegen.


Zur ?-Hilfe: Schließen (Schaltfläche)

Schließen (Schaltfläche)

Schließt das Dialogfenster Ausgeben. Die Einstellungen [image] Duplex bzw. Simplex bleiben erhalten.


Zur ?-Hilfe: Simplex (Schaltfläche)

Simplex (Schaltfläche)

Die gewählten Auswertungen werden in der Liste mit dem Symbol [image] gekennzeichnet und können einseitig gedruckt werden.


Zur ?-Hilfe: Auswertungsliste (Liste)

Auswertungsliste (Liste)

Hier sehen Sie eine Liste aller Auswertungen, die Sie entweder alle, oder einzeln drucken bzw. exportieren können.

Das Symbol in der ersten Spalte zeigt an, ob die Auswertung [image] Duplex oder [image] Simplex gedruckt bzw. exportiert wird.


Zur ?-Hilfe: (Schaltfläche)

(Schaltfläche)

Öffnet das Fenster Durchsuchen. Sie können dort die Auswertungen wählen, die in die Volltextsuche einbezogen werden sollen.


Zur ?-Hilfe: Suchen (Schaltfläche)

Suchen (Schaltfläche)

Startet die Volltextsuche.


Zur ?-Hilfe: Duplex drucken (Kontrollkästchen)

Duplex drucken (Kontrollkästchen)

Aktivieren Sie dieses Kontrollkästchen, wenn Sie duplex drucken möchten.

Aktives Layoutpaket

Das Kontrollkästchen ist aktiviert, wenn Sie im Layoutpaket Duplexdruck hinterlegt haben.


Zur ?-Hilfe: Groß-/Kleinschreibung beachten (Kontrollkästchen)

Groß-/Kleinschreibung beachten (Kontrollkästchen)

Hier können Sie wählen, ob auf Groß-/Kleinschreibung des Suchbegriffs geachtet werden soll.


Zur ?-Hilfe: Groß-/Kleinschreibung beachten (Kontrollkästchen)

Groß-/Kleinschreibung beachten (Kontrollkästchen)

Wenn die Suche bezüglich Groß-/Kleinschreibung exakt durchgeführt werden soll, aktivieren Sie das Kontrollkästchen Groß-/Kleinschreibung beachten.


Zur ?-Hilfe: Ausgabeziel (Liste)

Ausgabeziel (Liste)

Hier wählen Sie als Ausgabeziel den jeweiligen Drucker. Öffnen Sie hierzu die Liste der verfügbaren Drucker mit Hilfe der Schaltfläche [image].


Zur ?-Hilfe: Suchen nach (Liste)

Suchen nach (Liste)

Hier wählen Sie einen Suchbegriff aus der Liste, die Sie mit Hilfe des Pfeilsymbols [image] öffnen können, bzw. Sie erfassen eine Zeichenkette, nach der in der Übersicht gesucht werden soll.

Die erfassten Zeichenketten werden in die Liste eingetragen.


Zur ?-Hilfe: Suchrichtung (Liste)

Suchrichtung (Liste)

Hier wählen Sie die Suchrichtung. Als Suchrichtung können Sie Gesamt, Abwärts oder Aufwärts wählen. Die Auswahl öffnen Sie mit Hilfe des Symbols [image] oder durch klicken in das Eingabefeld.


Zur ?-Hilfe: Suchen nach (Liste)

Suchen nach (Liste)

Hier können Sie einen Suchbegriff (z.B. den Namen des Mitarbeiters) erfassen, der in den gewählten Auswertungen enthalten sein soll.

Mit Hilfe des Pfeilsymbols, rechts neben dem Eingabefeld, können Sie einen bereits gefundenen Suchbegriff aus der Liste wählen.

Suchbegriff

Suchen können Sie alle Texte (Zeichenketten), die als Daten vorhanden sind. Texte, die zum Formular gehören, können nicht gesucht werden.


Zur ?-Hilfe: Seitenbereich - bis (Eingabefeld)

Seitenbereich - bis (Eingabefeld)

Erfassen Sie hier die Nummer der Seite, mit welcher der Druck enden soll.

Mit Hilfe der Schaltflächen [image] und [image] können Sie die Anzahl erhöhen bzw. vermindern.


Zur ?-Hilfe: Exemplare (Eingabefeld)

Exemplare (Eingabefeld)

Hier erfassen Sie die Anzahl der gewünschten Exemplare. Mit Hilfe der Schaltflächen [image] und [image] können Sie die Anzahl erhöhen bzw. vermindern.


Zur ?-Hilfe: Suchen in (Anzeigefeld)

Suchen in (Anzeigefeld)

Hier können Sie die Suche einschränken, wenn nicht alle Auswertungen durchsucht werden sollen.

Öffnen Sie hierzu über die Schaltfläche [image] das Dialogfenster Durchsuchen und wählen Sie dort die Auswertungen, die in die Volltextsuche einbezogen werden sollen.


Zur ?-Hilfe: Seitenbereich - von (Eingabefeld)

Seitenbereich - von (Eingabefeld)

Erfassen Sie hier die Nummer der Seite, mit welcher der Druck beginnen soll.

Mit Hilfe der Schaltflächen [image] und [image] können Sie die Anzahl erhöhen bzw. vermindern.


Zur ?-Hilfe: Ergebnisliste - Auswertung (Liste)

Ergebnisliste - Auswertung (Liste)

Hier sehen Sie die Liste der Auswertungen, die den Suchbegriff enthalten.


Zur ?-Hilfe: Nicht sortieren (Ursprungssortierung wird beibehalten) (Schaltknopf)

Nicht sortieren (Ursprungssortierung wird beibehalten) (Schaltknopf)

Für Auswertungen, die im Programm LohnViewer geöffnet werden, ist die Sortierung nach der Mitarbeiter-Nummer in der Übersicht und im Dialogfenster Ausgeben voreingestellt. Wenn Sie Nicht sortieren (Ursprungssortierung wird beibehalten) wählen, werden die Auswertungen in der ursprünglichen Sortierung, beim nächsten Öffnen der *.ILA-Datei, angezeigt.


Zur ?-Hilfe: Nach Name sortieren (Schaltknopf)

Nach Name sortieren (Schaltknopf)

Hier können Sie die Auswertungen in der Übersicht und im Dialogfenster Ausgeben nach dem Mitarbeiter-Namen sortieren. Die Sortierung wird beim Öffnen der *.ILA-Datei umgestellt.


Zur ?-Hilfe: Nach Nummer sortieren (Schaltknopf)

Nach Nummer sortieren (Schaltknopf)

Hier können Sie die Auswertungen in der Übersicht und im Dialogfenster Ausgeben nach der Mitarbeiter-Nummer sortieren. Die Sortierung wird beim Öffnen der *.ILA-Datei umgestellt.


Zur ?-Hilfe: Seitenbereich - bis (Schaltflächen)

Seitenbereich - bis (Schaltflächen)

Erfassen Sie hier die Nummer der Seite, mit welcher der Druck enden soll.

Mit Hilfe der Schaltflächen [image] und [image] können Sie die Anzahl erhöhen bzw. vermindern.


Zur ?-Hilfe: Seitenbereich - von (Schaltflächen)

Seitenbereich - von (Schaltflächen)

Erfassen Sie hier die Nummer der Seite, mit welcher der Druck beginnen soll.

Mit Hilfe der Schaltflächen [image] und [image] können Sie die Anzahl erhöhen bzw. vermindern.


Zur ?-Hilfe: Durchsuchen (Übersicht)

Durchsuchen (Übersicht)

Zeigt die gewählten Auswertungen als Gliederungsbaum. Hier kann die Volltextsuche weiter eingeschränkt werden.


Zur ?-Hilfe: Auswertungsansicht (Fenster)

Auswertungsansicht (Fenster)

Hier sehen Sie die gewählte Auswertung in der Seitenansicht.

Mit Hilfe der Tasten [image] [image] [image] [image] oder der Maus können Sie in der aktuellen Auswertung vor-, zurück- oder seitlich scrollen.

Wenn Sie mit der linken Maustaste direkt auf die Seitenansicht klicken, können Sie bei gedrückter Maustaste diagonal scrollen.


Zur ?-Hilfe: Abbrechen (Schaltfläche)

Abbrechen (Schaltfläche)

Abbrechen schließt das Dialogfenster. Die Einstellungen werden nicht gespeichert.


Zur ?-Hilfe: Abbrechen (Schaltfläche)

Abbrechen (Schaltfläche)

Schließt das Fenster Durchsuchen. Die Einstellungen werden nicht übernommen.


Zur ?-Hilfe: Abbrechen (Schaltfläche)

Abbrechen (Schaltfläche)

Wenn Sie auf die Schaltfläche Abbrechen klicken schließt sich das Dialogfenster Gehe zu ohne Seitenwechsel.


Zur ?-Hilfe: Abbrechen (Schaltfläche)

Abbrechen (Schaltfläche)

Schließt das Dialogfenster, die Sortierung der Übersicht und im Dialogfenster Ausgeben wird beibehalten.


Zur ?-Hilfe: Abbrechen (Schaltfläche)

Abbrechen (Schaltfläche)

Schließt das Dialogfenster Volltextsuche. Die Einstellungen werden nicht übernommen.


Zur ?-Hilfe: Abbrechen (Schaltfläche)

Abbrechen (Schaltfläche)

Wenn Sie Abbrechen klicken, schließt sich das Fenster In der Übersicht suchen.

In der Übersicht wird die aktuelle Auswertung markiert.


Zum Fensterweg: So gelangen Sie zum Dialogfenster Ausgeben im LohnViewer

So gelangen Sie zum Dialogfenster Ausgeben im LohnViewer

  • Wählen Sie LohnViewer | Ausgeben.

    • Das Dialogfenster Ausgeben öffnet sich.


Zum Fensterweg: So öffnen Sie das Dialogfenster Druckertreibereinstellungen

So öffnen Sie das Dialogfenster Druckertreibereinstellungen

  • Wählen Sie Extras | Druckertreibereinstellungen

    • Das Dialogfenster Druckertreibereinstellungen öffnet sich.


Zum Fensterweg: So gelangen Sie zum Dialogfenster Drucken

So gelangen Sie zum Dialogfenster Drucken

  • Wählen Sie Lohn-Viewer | Drucken

    --ODER--

    Drücken Sie [image] +


Einstellungen (Dialogfenster)

Hier können Sie die Sortierung der Mitarbeiter in der Übersicht und im Dialogfenster Ausgeben einstellen.

Voreingestellt ist Nach Nummer sortieren.

Die gewählte Sortierung bleibt für alle Mitarbeiterauswertungen voreingestellt. Wenn Sie nach Personalnummer oder Name sortieren befinden sich die Mandantenauswertungen immer am Anfang bzw. am Schluss der Liste, je nachdem, ob Sie aufsteigend oder absteigende sortieren.

Möglicher Handlungsablauf

Sortierung der Mitarbeiter


Zum Fensterweg: Einstellungen

Einstellungen

  • Wählen Sie Extras | Einstellungen.

    • Das Dialogfenster Einstellungen öffnet sich.


Gehe zu (Dialogfenster)

Hier können Sie die Seite der Lohnauswertung wählen, die Sie anzeigen möchten.

Möglicher Handlungsablauf

Gehe zu Seite


Zum Fensterweg: So gelangen Sie zum Dialogfenster Gehe zu

So gelangen Sie zum Dialogfenster Gehe zu

  • Wählen Sie Bearbeiten | Gehe zu Seite

    --ODER--

    Klicken Sie auf das Symbol

    Das Dialogfenster Gehe zu öffnet sich


Druckparameter erfassen (Vorgehen)

So gelangen Sie zum Dialogfenster Drucken

So erfassen Sie die Druckparameter im Dialogfenster Drucken

  1. Wählen Sie als Ausgabeziel den jeweiligen Drucker.
  2. Erfassen Sie im Eingabefeld Exemplare die Anzahl der gewünschten Duckexemplare.
  3. Wenn Sie Duplex drucken möchten, dann aktivieren Sie das entsprechende Kontrollkästchen.
  4. Stellen Sie den von-bis-Bereich in der Gruppe Seitenbereich ein.
  5. OK speichert die Einstellungen, schließt das Dialogfenster Drucken und startet den Druck der Auswertungen.
  6. Abbrechen schließt das Dialogfenster Drucken. Die Einstellungen werden nicht gespeichert.


Gehe zu Seite (Vorgehen)

So gelangen Sie zum Dialogfenster Gehe zu

So wählen Sie die Seite

  1. Wählen Sie aus der Liste Seite die Zahl der Seite, in die Sie wechseln möchten
  2. OK zeigt die gewünschte Seite an.
  3. Abbrechen schließt das Dialogfenster Gehe zu ohne Seitenwechsel.


Zum Fensterweg: So gelangen Sie zum Fenster In der Übersicht suchen

So gelangen Sie zum Fenster In der Übersicht suchen

  • Wählen Sie Bearbeiten | In der Übersicht suchen

    --ODER--

    klicken Sie auf das Symbol [image] .


Zum Fensterweg: So gelangen Sie zum Dialogfenster Volltextsuche

So gelangen Sie zum Dialogfenster Volltextsuche

  • Wählen Sie Bearbeiten | Volltextsuche durchführen

    --ODER--

    klicken Sie auf das Symbol [image].

    Das Dialogfenster Volltextsuche öffnet sich.


Zur ?-Hilfe: Hilfe (Schaltfläche)

Hilfe (Schaltfläche)

Öffnet die Hilfe zum Dialogfenster.


Durchsuchen (Dialogfenster)

Zeigt die Übersicht der Auswertungen. Hier können Sie die Auswertungen wählen, die in die Volltextsuche einbezogen werden sollen.

Möglicher Handlungsablauf

Suchbereich auswählen


Zum Fensterweg: So gelangen Sie zum Dialogfenster Durchsuchen

So gelangen Sie zum Dialogfenster Durchsuchen

  1. Wählen Sie Bearbeiten | Volltextsuche durchführen

    2. --ODER--

    klicken Sie auf die Schaltfläche [image].

    Das Dialogfenster Volltextsuche, öffnet sich.

  2. Klicken Sie auf die Schaltfläche [image], um den Suchbereich auszuwählen.

    3. Das Dialogfenster Durchsuchen öffnet sich.


Drucken (Dialogfenster) aus Ausgeben

Im Dialogfenster Drucken, das Sie im Dialogfenster Ausgeben öffnen, können Sie das Ausgabeziel und die Anzahl der Exemplare einstellen.

Möglicher Handlungsablauf

Druckparameter für die Druckausgabe erfassen


Zum Fensterweg: So gelangen Sie zum Dialogfenster Drucken

So gelangen Sie zum Dialogfenster Drucken

  1. Wählen Sie LohnViewer | Ausgeben.
  2. Drücken Sie auf die Schaltfläche Drucken.


Zur ?-Hilfe: OK (Schaltfläche)

OK (Schaltfläche)

OK speichert die Einstellungen, schließt das Dialogfenster Drucken und startet den Druck der Auswertungen.


Zur ?-Hilfe: OK (Schaltfläche)

OK (Schaltfläche)

Übernimmt die gewählten Auswertungen in die Liste Suchen in im Fenster Volltextsuche und schließt das Fenster Durchsuchen.


Zur ?-Hilfe: OK (Schaltfläche)

OK (Schaltfläche)

Wenn Sie auf die Schaltfläche OK klicken, öffnet sich die gewählte Seite der Auswertung.


Zur ?-Hilfe: OK (Schaltfläche)

OK (Schaltfläche)

Speichert die gewünschte Sortierung und schließt das Dialogfenster.


Zur ?-Hilfe: Anzeigen (Schaltfläche)

Anzeigen (Schaltfläche)

Öffnet die in der Ergebnisliste gewählte Auswertung.


Zum Fensterweg: So öffnen Sie Auswertungen im LohnViewer

So öffnen Sie Auswertungen im LohnViewer

  1. Wählen Sie Start | Programme | Datev | Personalwirtschaftssysteme | LohnViewer
  2. Wählen Sie LohnViewer | Öffnen

    3. --ODER--

    klicken Sie [image] .


Auswertungen ausgeben (Vorgehen)

So gelangen Sie zum Dialogfenster Ausgeben im LohnViewer

Wenn Sie Auswertungen aus dem LohnViewer drucken oder exportieren möchten, wählen Sie LohnViewer | Ausgeben.

So können Sie Auswertungen ausgeben

  1. Markieren Sie im Dialogfenster Ausgeben die gewünschten Auswertungen

    2. --ODER--

    klicken Sie auf die Schaltfläche Alles auswählen, um alle Auswertungen zu markieren.

  2. Wenn Sie die markierten Auswertungen duplex drucken möchten, klicken Sie auf die Schaltfläche Duplex.

    3. Das Symbol vor der Auswertung ändert sich von [image] in [image].

  3. Wenn Sie die markierten Auswertungen drucken möchten, klicken Sie auf die Schaltfläche Drucken.

    4. Das Dialogfenster Drucken öffnet sich. Dort stellen Sie das Ausgabeziel und die Anzahl der Exemplare ein und starten mit OK den Druckvorgang.

  4. Wenn Sie die markierten Auswertungen exportieren möchten, klicken Sie auf die Schaltfläche Exportieren.

    5. Das Dialogfenster Lohnauswertungen exportieren (ANSI) öffnet sich. Dort wählen Sie den Speicherort und geben den Dateinamen ein. Mit der Schaltfläche Speichern starten Sie den Export.

  5. Mit der Schaltfläche Schließen schließen Sie das Dialogfenster Ausgeben, die Einstellungen für Simplex bzw. Duplex werden gespeichert.


In der Übersicht suchen (Vorgehen)

So gelangen Sie zum Fenster In der Übersicht suchen

So suchen Sie in der Übersicht

  1. Erfassen Sie im Eingabefeld Suchen nach eine Zeichenkette, nach der in der Übersicht gesucht werden soll.

    2. Die erfassten Zeichenketten werden in die Liste, die Sie mit Hilfe des Pfeilsymbols [image] rechts neben dem Eingabefeld öffnen können, eingetragen.

    --ODER--

    Öffnen Sie die Liste rechts neben dem Eingabefeld mit Hilfe des Pfeilsymbols [image] und wählen einen eingetragenen Suchbegriff.

  2. Als Suchrichtung wählen Sie Gesamt, Abwärts oder Aufwärts.
  3. Aktivieren Sie das Kontrollkästchen Groß-/Kleinschreibung beachten, wenn die Suche bezüglich Groß-/Kleinschreibung exakt durchgeführt werden soll.
  4. Klicken Sie auf die Schaltfläche Suchen, um den Suchvorgang zu starten (oder fortzusetzen).

    5. Der erste Eintrag, der dem Suchbegriff entspricht, wird in der Übersicht markiert.

  5. Durch erneutes klicken der Schaltfläche Suchen wird der nächste passende Eintrag in der Übersicht in Suchrichtung markiert.

    6. Wenn Sie die Suchrichtung Aufwärts gewählt haben und die Suche nicht mit dem letzten Eintrag gestartet wurde, können Sie bei Erreichen des ersten Eintrags in der Übersicht die Suche am Ende der Übersicht fortsetzen lassen.

    Wenn die Übersicht komplett durchsucht ist oder kein Eintrag, dem Suchbegriff entsprechend gefunden wurde, erscheint die Meldung, dass der Suchvorgang innerhalb der Übersicht abgeschlossen ist.

  6. Abbrechen schließt das Dialogfenster In der Übersicht suchen.

    7. In der Übersicht wird die aktuelle Auswertung markiert.

  7. Wenn Sie auf die Schaltfläche Hilfe klicken, erscheint die Hilfe zum Dialogfenster In der Übersicht suchen.


Volltextsuche durchführen (Vorgehen)

So gelangen Sie zum Dialogfenster Volltextsuche

So führen Sie eine Volltextsuche durch

Definition von Suchbegriffen

Suchen können Sie alle Texte (Zeichenketten), die als Daten vorhanden sind. Texte, die zum Formular gehören können nicht gesucht werden.

  1. Erfassen Sie im Eingabefeld Suchen nach einen Suchbegriff (z.B. den Namen des Mitarbeiters), der in den gewählten Auswertungen enthalten sein soll. Mit Hilfe des Pfeilsymbols, rechts neben dem Eingabefeld, können Sie einen bereits gefundenen Suchbegriff aus der Liste wählen.
  2. Wenn auf Groß-/Kleinschreibung geachtet werden soll, dann wählen Sie das Kontrollkästchen Groß-/Kleinschreibung beachten.
  3. Sollen nicht alle Auswertungen in die Suche einbezogen werden, dann können Sie die Suche über Suchen in einschränken. Klicken Sie hierzu auf die Schaltfläche [image], um das Dialogfenster Durchsuchen zu öffnen. Wählen Sie im Dialogfenster Durchsuchen die Auswertungen, die in die Volltextsuche einbezogen werden sollen und bestätigen mit OK.
  4. Klicken Sie im Dialogfenster Volltextsuche auf die Schaltfläche Suchen.

    5. In der Ergebnisliste werden alle Auswertungen angezeigt, die den Suchbegriff enthalten.

  5. Markieren Sie die Auswertung, die Sie als erstes ansehen möchten. Vorbelegt ist die erste Auswertung, die den Suchbegriff enthält.
  6. Klicken Sie auf die Schaltfläche Anzeigen, um die Seite der Auswertung zu öffnen, die den Suchbegriff enthält. Der Suchbegriff ist markiert.
  7. Blättern Sie im Fenster Auswertungsansicht mit Hilfe der Schaltflächen [image] zur nächsten Seite dieser Auswertung, [image] zur vorherigen Seite dieser Auswertung, [image] zur nächsten Auswertung, [image] zur vorherigen Auswertung mit der gesuchten Zeichenkette.


Aktuelle Auswertung drucken (Vorgehen)

So öffnen Sie Auswertungen im LohnViewer

So drucken Sie die aktuelle Auswertung

  1. Öffnen Sie die gewünschte Auswertung
  2. Wenn Sie die eingestellten Druckparameter nutzen möchten, klicken Sie auf das Symbol

    3. --ODER--

    wählen Sie Lohn-Viewer | Direkt drucken.

  3. Wenn Sie andere Druckparameter (Ausgabeziel, Exemplare, Duplex drucken und Seitenbereich) einstellen möchten, wählen Sie Lohn-Viewer | Drucken

    4. --ODER--

    wählen Sie [image] + [image], ändern die Druckparameter und starten mit OK den Druck.

  4. Wenn Sie lediglich die aktuelle Seite drucken möchten, wählen Sie Lohn-Viewer | Aktuelle Seite drucken.


Auswertungen ausgeben (Vorgehen)

So öffnen Sie Auswertungen im LohnViewer

Wenn Sie Auswertungen aus dem LohnViewer drucken oder exportieren möchten, wählen Sie LohnViewer | Ausgeben.

So können Sie Auswertungen ausgeben

  1. Markieren Sie im Dialogfenster Ausgeben die gewünschten Auswertungen

    2. --ODER--

    klicken Sie auf die Schaltfläche Alles auswählen, um alle Auswertungen zu markieren.

  2. Wenn Sie die markierten Auswertungen duplex drucken möchten, klicken Sie auf die Schaltfläche Duplex.

    3. Das Symbol vor der Auswertung ändert sich von [image] in [image].

  3. Wenn Sie die markierten Auswertungen drucken möchten, klicken Sie auf die Schaltfläche Drucken.

    4. Das Dialogfenster Drucken öffnet sich. Dort stellen Sie das Ausgabeziel und die Anzahl der Exemplare ein und starten mit OK den Druckvorgang.

  4. Wenn Sie die markierten Auswertungen exportieren möchten, klicken Sie auf die Schaltfläche Exportieren.

    5. Das Dialogfenster Lohnauswertungen exportieren (ANSI) öffnet sich. Dort wählen Sie den Speicherort und geben den Dateinamen ein. Mit der Schaltfläche Speichern starten Sie den Export.

  5. Mit der Schaltfläche Schließen schließen Sie das Dialogfenster Ausgeben, die Einstellungen für Simplex bzw. Duplex werden gespeichert.


Zur ?-Hilfe: Exemplare (Schaltflächen)

Exemplare (Schaltflächen)

Hier erfassen Sie die Anzahl der gewünschten Exemplare. Mit Hilfe der Schaltflächen [image] und [image] können Sie die Anzahl erhöhen bzw. vermindern.